Subject: bug#67310: [PATCH] Include the project--list as history when prompting for a project

From: Spencer Baugh <[email-masked]>
Date: Wed, 22 Nov 2023 11:21:05 -0500

Dmitry Gutov <[email-masked]> writes:
> On 21/11/2023 17:17, Spencer Baugh wrote:
>> I also stopped changing the format of project--list, so the patch is
>> overall simpler and more compatible.
>
> This part I didn't mind at all, actually (if not for the associated
> breakage in the project-list-file's contents).

Yeah but it makes the patch a fair bit harder to test in a running
Emacs, since project--list changes, and there's not much point to it
yet.  I think it's better to do it later, when it's actually bringing a
real benefit.  (allowing using savehist)